/* GENERAL STYLES */
@font-face {
  font-family: 'MrsEavesBold';
  src: url('../fonts/MrsEaves-Bold.eot');
  src: url('../fonts/MrsEaves-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MrsEaves-Bold.woff') format('woff'),
       url('../fonts/MrsEaves-Bold.ttf') format('truetype'),
       url('../fonts/MrsEaves-Bold.svg#MrsEavesBold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'MrsEavesItalic';
  src: url('../fonts/MrsEaves-Italic.eot');
  src: url('../fonts/MrsEaves-Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MrsEaves-Italic.woff') format('woff'),
       url('../fonts/MrsEaves-Italic.ttf') format('truetype'),
       url('../fonts/MrsEaves-Italic.svg#MrsEavesItalic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'helveticaneuemedium';
  src: url('../fonts/helveticaneuemed-webfont.eot');
  src: url('../fonts/helveticaneuemed-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/helveticaneuemed-webfont.woff') format('woff'),
       url('../fonts/helveticaneuemed-webfont.ttf') format('truetype'),
       url('../fonts/helveticaneuemed-webfont.svg#helveticaneuemedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

.left { float:left; }
.right { float:right; }
.two-col-layout { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }

.pT-1 { padding-top:1em; }
.pT-3 { padding-top:3em; }
.mT-2 { margin-top:2em !important; }
.mB-2 { margin-bottom:2em; }
.pB-5 { padding-bottom:5em; }

body { font-family: 'Roboto Slab', serif; line-height:1.5; font-weight:300; }
button { font-family: 'Roboto Slab', serif; }
strong { font-weight:700; }
#main { background:url('../images/bg-main.jpg') top left no-repeat #fff; background-size: 100%; }
h1 { margin:0; }
h4 { font-family: 'Roboto Slab', serif; }
p { margin:0 auto 1em 0; }
a:hover { color:#efefef; }
img { width:100%; }
.hr { border-bottom: 1px solid #ccc; display: block; margin: 0 auto;}
.hr.small { width:30%; }

/* placeholder text */
::-webkit-input-placeholder {
   color: #ccc; text-transform:uppercase; 
}
:-moz-placeholder { /* Firefox 18- */
   color: #ccc; text-transform:uppercase; 
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc; text-transform:uppercase;  
}
:-ms-input-placeholder { color: #ccc; text-transform:uppercase; }

/* GENERAL */
	
	.general h3, .general h2 { font-size:2.8rem; color:#333; font-family:'MrsEavesItalic', 'Roboto Slab', serif; max-width:100%; margin:0.5em 0; text-align:center; }
	.general p { color:#3a3a3a; font-weight:300; font-size:0.9rem; line-height:1.8rem; }
	.mobileNav { display:none; }
	#logoSmall { display:none; }
	p.lead { font-family: 'Roboto Slab', serif; font-size:1.4rem; line-height:1.5; }
	.general .columns p.quote { font-family:'MrsEavesItalic', 'Roboto Slab', serif; font-size:1.8rem; line-height:1.2; color:#888; }
	.general .columns p.quote:before { content:'“'; }
	.general .columns p.quote:after { content:'”'; }


/* NAVIGATION */
	label[for="nav-trigger"] { color:#fff; text-transform:uppercase; font-size:1em; width:80px; padding-top:1.9em; position:absolute; }
	label[for="nav-trigger"].home { padding-top:1em; }
	.fa.fa-bars { color:#fff; font-size:1rem; padding-left:10px; }
	.navigation { background-color:#252525; padding:2em 2em 0 0; }
	.navigation li.current { font-weight:700; }
	.navigation .contact button { text-transform:uppercase; border:1px solid #fff; background-color:#252525; }
	.navigation .contact button:hover { background-color:#fff; color:#666; }
	.navigation .main { margin:1em 0; }
	.navigation .main li { text-transform:uppercase; font-size:0.8rem; }
	.navigation .main li.nav-item { border:0; text-align:right; }
	.navigation .sub { margin-bottom:1em; }
	.navigation .sub li { font-size:0.7rem; }
	.navigation .sub li a { padding:0.2em 0; }
	.navigation .social li { width:auto; float:right; /*margin-right:0.8em;*/ }
	.navigation .social li span { font-size:0.8rem; margin-left:0.2em; }
	.navigation li.nav-item { border:none; }
	.navigation li.nav-item a { background:#252525; padding:0.5em 0; }
	/* home navigation */
	label[for="nav-trigger"].general { position:fixed; }
	.general nav { position:fixed; z-index:100; background-color:#000; width:100%; padding: 2.5em 0 2.5em 16em; font-size: 1.1em; color: #fff; text-transform: uppercase; }
	.general nav a { color:#ccc; margin-right:2.2em; float:left; }
	.general nav a:hover { color:#fff; }
	.general nav a.current { font-weight:700; color:#fff; }
	.general #logo { z-index:101; margin:2em; position:fixed; }
	.general #phone { font-size:1.2em; float:right; margin-right:5em; }
	.general #phone a { color:#f3f3f3; }
	.general #phone i { margin-right:8px; }

/* FOOTER */
	footer { background:url('../images/bg-footer.jpg') bottom left no-repeat #222; background-size:100%; color:#fff; }
	#breadcrumbs { background-color:#252525; text-transform:uppercase; padding:0.9em 0; margin-bottom:2.2em; }
	#breadcrumbs ul { margin-left:0; }
	#breadcrumbs li { list-style:none; display:inline; float:left; margin-right:1.5em; width:auto; }
	#breadcrumbs li.current { font-weight:700; }
	#breadcrumbs li a { color:#fff; margin-right:1.5em; }
	#breadcrumbs li:after { content: '»'; color:#fff; font-weight:300; }
	#breadcrumbs li:last-child:after { content: ''; }
	footer a { color:#efefef; }
	footer a:hover { color:#fff; }
	footer h4 { font-size:0.9rem; font-weight:700; color:#fff; text-transform:uppercase; margin-bottom:1em; }
	footer ul { margin:0; }
	footer li { list-style:none; font-size:0.9rem; float:left; width:33.333%; margin-bottom:0.2em; }
	footer .about img { width:75%; }
	footer .about { text-align: center; color:#efefef; font-weight:300; }
	footer .about p { margin:1.5em 0 2.5em 0; font-size:0.9rem; color:#fff; }
	footer .about a { color:#efefef; font-size:1.4rem; }
	footer .about a:hover { color:#fff; }
	footer .about li { list-style:none; display:inline; margin:0 0.5em; width:auto; float:none;  }
	footer .about li span { font-size:0.8em; margin-left:0.5em; }
	footer .newsletter { margin-bottom:2em; }
	footer .newsletter p { font-size:0.9rem; color:#fff; }
	footer .newsletter input { background-color:#616161; border:none; padding:0.5em 1em; margin-right:0.5em; }
	footer .newsletter button { margin-bottom:0.3em; text-transform:uppercase; padding:0.5em 1.5em; background-color:#fff; color:#666; font-weight:600; }
	footer .newsletter button:hover { color:#ccc; }
	footer #footerBottom { background-color:#141414; color:#f3f3f3; font-size:0.7rem; font-weight:300; padding:0.8em 0; margin-top:4em; }
	footer #footerBottom li { font-size:0.7rem; width:auto; text-align:left; float:right; margin-right:1em;  }
	footer #footerBottom li:after { content: '|'; color:#fff; font-weight:300; }
	footer #footerBottom li:first-child:after { content: ''; }
	footer #footerBottom li a { margin-right:1em; }
	footer #footerBottom li:first-child a, footer #footerBottom li:first-child { margin-right:0; }
	footer #breadcrumbs ul li h1 { color:#999; font-family:'Roboto Slab', serif; font-size:1rem; }


/* HOME */
	.home #logo { position:absolute; padding:2em 0 0 3em; }
	.home #phone { color:#fff; position:absolute; right:8em; top:1.4em; font-size:1.2em; }
	.home #phone a { color:#fff; }
	.home #phone i { margin-right:8px; }
	.home #scrollBar { background: #999999; /* Old browsers */
background: -moz-linear-gradient(left,  #999999 0%, #434343 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#999999), color-stop(100%,#434343)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #999999 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #999999 0%,#434343 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #999999 0%,#434343 100%); /* IE10+ */
background: linear-gradient(to right,  #999999 0%,#434343 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#434343',GradientType=1 ); /* IE6-9 */
}
	.home #scrollBar img { margin:0 auto; display:block; }
	.bannerHome { background-color:#060504; width:100%; color:#ccc; }
	.bannerHome .text { position:absolute; margin:10% 0 0 46%; }
	.bannerHome h1.small { color:#ccc; text-transform:uppercase; font-weight:300; font-size:2em; font-family:'Roboto Slab', serif; }
	.bannerHome h1.big { color:#fff; padding-left:0.3em; font-family:"MrsEavesItalic", 'Roboto Slab', serif; font-size:7rem; line-height:7rem; }
	.bannerHome p { margin-top:1em; }
	.bannerHome button { float:right; text-transform:uppercase; background:none; border:1px solid #ccc; font-family:'Roboto Slab', serif; }
	.bannerHome button span { margin-left:8px; }
	.bannerNav { background:rgba(0,0,0,0.2); color:#efefef; padding:1em; margin-top:-6.5em; position:absolute; width:100%; }
	.bannerNav a, .bannerNav a h2 { color:#efefef; font-family:'Roboto Slab', serif; text-transform:uppercase; font-weight:300; }
	.bannerNav a:hover, .bannerNav a:hover h2 { color:#fff; }
	.bannerNav a h2 { font-size:1.7rem; }
	.bannerNav .middle a { float:left; margin: 0 30%; }
	.bannerNav .right a { float:right; }
	.homeMain .promo { position:relative; float:left; }
	.homeMain .promoText { background:rgba(0,0,0,0.2); padding: 0.8em 1em; color: #fff; font-size: 0.9rem; position: absolute; bottom: 0; width:95%; }
	.homeMain .promoText a { font-weight:700; margin-left:7px; color:#fff; }
	.homeMain .promoText a:hover { color:#efefef; }
	.homeMain .promoText.small { width:90%; }
	.homeMain .promoText.small a { margin-left:0; }
	.homeMain .newsletter { background-color:#666; padding:1em 1.5em; margin:2em 0; float:left; color:#fff; }
	.homeMain .newsletter input { padding:0.5em 0.8em; background-color:#666; border:1px solid #ccc; margin-right:1em; width:13em; }
	.homeMain .newsletter button { margin-bottom:0.3em; text-transform:uppercase; padding:0.7em 1.5em; background-color:#fff; color:#666; font-weight:600; }
	.homeMain .newsletter button:hover { color:#ccc; }

/* GENERAL */
	.site-wrap.general { /*padding-top:91px;*/ }
	.general #logo { /*margin-top:-122px;*/  }
	.general #main { padding-top:115px; }
	#main .breadcrumbsTop ul { margin-top:0.5em; }
	#main .breadcrumbsTop ul li { list-style:none; float:left; margin-right:1em; }
	#main .breadcrumbsTop ul li a { color:#333; font-size:0.8em; margin-right:1em; }
	#main .breadcrumbsTop ul li h1 {font-family:'Roboto Slab', serif; font-size:0.8rem; line-height:2.2; margin-top:0; }
	#main .breadcrumbsTop li:after { content: '»'; font-weight:300; }
	#main .breadcrumbsTop li:last-child:after { content: ''; }
	#main .breadcrumbsTop li:last-child { font-weight:bold; }


/* PRODUCT FILTER */
	.productLanding .large-3 a { float:left; height:auto; }
	.productLanding .large-3 img { padding:0 2em 2em; }
	.productLanding .large-3 a img.hover { display:none; }
	.productLanding .large-3 a:hover img { display:none; }
	.productLanding .large-3 a:hover img.hover { display:block; }
	.productLanding [class*="column"] + [class*="column"]:last-child { float:left; }
	.productLanding .banner p { line-height:0.8; position:absolute; color:#fff; width:94%; text-align:center; font-size:3em; bottom:0; font-family: 'MrsEavesItalic'}
	.general .two-col-layout p.quote { font-size:1.2rem; line-height:1.8rem; font-style:italic; color:#888; }
	.general .two-col-layout p.quote:after, .general .two-col-layout p.quote:before { content: '"'; font-family:'Times', serif; }
	.general .two-col-layout p a { font-weight:bold; color:#3a3a3a; }
	.general .two-col-layout p a:hover { color:#666; }
	.jewelleryNav { background-color:#eee; padding:1em 0 0 1em; margin:-1.5em 0 1em 0; }
	.jewelleryNav h3 { float:left; margin-top:0; font-size:1.7rem; }
	.jewelleryNav ul { float:left; }
	.jewelleryNav ul li { float:left; list-style:none; line-height:2.5rem; margin:0 1rem 0 2em; text-transform:uppercase; font-size:0.8em; }
	.jewelleryNav ul li a { font-weight:700; color:#999; }
	.jewelleryNav ul li a:hover, .jewelleryNav ul li.current a  { color:#000; }


/* PRODUCT MAIN */
	.productMain ul { -webkit-margin-before: 0; -webkit-margin-after:0; -webkit-margin-start: 0px; -webkit-margin-end: 0px; -webkit-padding-start:0px; }
	.productMain ul li { list-style:none; margin:0; padding:0; float:left; margin-right:2em; font-size:0.9rem; }
	.productMain ul li i { margin-right:0.8em; }
	.productMain ul li a { color:#000; }
	.productMain ul li a:hover { color:#666; }
	.productMain .mainImg img, .productMain .thumbs img { border:1px solid #ccc; }
	.productMain .thumbs a { float:left; display:block; margin-bottom:1em; }
	.productMain .thumbs img { width:80%; }
	.productMain .thumbs a:hover img { opacity:0.8; }
	.productMain .thumbs .selected img, .productMain .thumbs .current-slide img { opacity:0.5; }
	.productMain h1 { font-family:"MrsEavesItalic", 'Roboto Slab', serif; font-size:2.5rem; line-height:1.2; }
	.productMain p { font-family:'Roboto Slab', serif; margin-top:1em; float:left; display:block; width:100%; }
	.productMain .productCode { margin-top:2em; }
	.productMain .productCode strong { margin-right:1em; }
	.productMain button { text-transform:uppercase; font-weight:700; padding:1em 1.5em; margin:0 1.5em 0 0; }
	.productMain .buttons { margin:1em 0 2.5em 0; width:100%; float:left; }
	.productMain i { margin-right:0.5em; }
	.general p.productCode { margin-bottom:0; }
	.general p.productPrice { font-size:1.3rem; text-transform:uppercase; margin:0; width:100%; }
	.productMain button.add  { background-color:#000; }
	input[type="submit"] { color:#fff; text-transform:uppercase; background-color:#000; font-weight:700; border:none; padding:1em 1.5em; }
	.buttons .Actions { float:left; margin-right:1em; }
	.productMain button.add:hover, input[type="submit"]:hover { background-color:#666; }
	.productMain button.share { background-color:#fff; border:1px solid #ccc; color:#666; }
	.productMain button.share:hover { color:#000; }
	#similarProducts { padding-top:8em; margin-top:-15em; }
	#similarProducts .wrapper { padding:2em 0; background-color:#fff; }
	#similarProducts .productNav { text-align: center; }
	#similarProducts .productNav ul { width:100%; }
	#similarProducts .productNav ul li { list-style:none; display:inline; text-transform:uppercase; }
	#similarProducts .productNav ul li.current { font-weight:700; }
	#similarProducts .productNav ul li a { color:#000; }
	#similarProducts .productNav ul li a:hover { color:#666; }
	#similarProducts .productNav ul li:after { content: '|'; color:#000; font-weight:300; }
	#similarProducts .productNav ul li:last-child:after { content: ''; }
	#similarProducts .productNav ul li:first-child a { padding-right:1.5em; }
	#similarProducts .productNav ul li:first-child { margin-right:1.5em; }
	#similarProducts .relatedProductsWrap .large-3 { text-align:center; }
	#similarProducts .relatedProductsWrap .large-3 img { border:1px solid #ccc; }
	#similarProducts .relatedProductsWrap .large-3 a:hover img { opacity:0.8; }
	#similarProducts .relatedProductsWrap .large-3 h3 { font-size:1.5rem; }
	#similarProducts .relatedProductsWrap .large-3 a:hover h3 { color:#666; }
	#similarProducts .relatedProductsWrap .large-3:last-child { float:left; }
	.buttons .middleColumn select, .buttons .middleColumn input { margin-top:0.5em; float:left; }


/* BLOG */
	.blogSummary { border-bottom:1px solid #ccc; padding-bottom:1em; }
	.blogSummary h2 { text-align:left; font-size:2.5rem; }
	.blogSummary h2 a, .blogSummary a { color:#333; }
	.blogSummary a { font-style:italic; }
	.blogSummary a:hover { color:#666; }
	.blogSummary .summary p.lead { font-size:0.9rem; }
	.blogSummary .summary h2 { display:none; }
	.blogList h3 { background-color:#efefef; font-size:2rem; padding:0.2em 0; }
	.blogList ul { margin-left:0; }
	.blogList ul li { list-style:none; font-family:'MrsEavesItalic', 'Roboto Slab', serif; font-size:1.5rem; padding:0.5em 1em 0.5em 1em; line-height:1.3; border-bottom:1px solid #efefef; }	
	.blogList ul li a { color:#666; }
	.blogList ul li a:hover { color:#333; }
	.blog h1 { font-size: 3.2rem; color: #333; font-family: 'MrsEavesItalic', 'Roboto Slab', serif; max-width: 100%; margin: 0.5em 0; text-align: center; }
	.general .blog h2 { text-align:left; }
	.general .blog h3 { font-size:2rem; text-align:left; }
	.general .blog h4 { font-size:1.2rem; margin-top:1.5em; }
	.blog h3.return a { margin-top:2em; background-color:#efefef; display:block; width:100%; font-size:1.5rem; color:#333; text-align:left; font-size:1.5rem; padding:0.5em 2em; }
	.blog h3 a:hover { color:#666; }



/******* RESPONSIVE FIXES ******/

	@media (max-width:1100px) {

		/* GENERAL */
		.general #phone { display:none; }

	}

	@media (max-width:1024px){

		/* GENERAL */
		.row .large-2 { width:16.6667%; }
		.row .large-3 { width:25%; }
		.row .large-4 { width:33.3333%; }
		.row .large-8 { width:66.6666%; }
		.row .large-6 { width:50%; }
		.row .large-5 { width:41.666%; }
		.row .large-7 { width:58.333%; }

		/* PRODUCT LANDING */
		.row .large-7 .row .large-3 { width:100%; }
		.productMain .thumbs a { width:30%; float:left; margin-top:1em; }
		#similarProducts { padding-top:6em; margin-top:0; }
	}

	@media (max-width:996px){

		/* FOOTER */
		footer .newsletter input { width:35%; }

		/* HOME */
		.bannerHome h1.small { font-size:1.5rem; }
		.bannerHome h1.big { font-size:6rem; line-height:5rem; }
		.bannerNav a h2 { font-size:1.5rem; }
		.homeMain .newsletter input { width:35%; }

	}

	@media (max-width:960px){
		/* GENERAL */
		label[for="nav-trigger"] { padding-top:0.8em; }
		.general #phone { display:none; }
		.general nav { padding:1.5em 0 1.5em 12em }
		.general #logo { margin:1em; }
		.general #logo img { width:80%; }
		.general #main { padding-top:80px; }

		/* PRODUCT LANDING */
		.productMain h1 { font-size:2rem; }
	}

	@media (max-width:902px){

		/* PRODUCT LANDING */
		.productMain button, .productMain .Actions, .productMain .Actions input { width:100%; }
		.productMain .Actions { margin-bottom:1.5em; }
		.productMain button.add { margin-bottom:1em; }
		.anythingSlider-fancybox, #slider { height:690px !important; }
	}

	@media (max-width:860px){

		/* GENERAL */
		.home #logo { padding-left:2em; }
		.home #logo img { width:75%; }
		.general nav { font-size:1em; padding:1.7em 0 1.7em 12.5em; }

		/* FOOTER */
		footer h4 { font-size:0.8rem; }
		footer li { font-size:0.7rem; }
		footer .newsletter button { padding:0.5em 1em; }
		footer #footerBottom, footer #footerBottom a { font-size:0.6rem; }

		/* HOME */
		.bannerHome .text { margin:14% 0 0 48%; width:50%; }
		.bannerHome h1.small { font-size:1.2rem; }
		.bannerHome h1.big { font-size:5rem; line-height:4rem; }
		.bannerHome p { margin-top:0.5rem; font-size:0.9rem; }
		.bannerHome button { padding:0.7em 1em; font-size:0.8rem; }
		.bannerNav { margin-top:-6rem; }
		.bannerNav a h2 { font-weight:700; font-size:1.2rem; }
		.homeMain .newsletter { margin-top:1em; }
		.homeMain .newsletter button { padding:0.7em 1em; }
		.homeMain .promoText { font-size:0.8rem; }
		.homeMain .newsletter p, .homeMain .newsletter input, .homeMain .newsletter button { font-size:0.8rem; }
		.homeMain .promoText.small { width:89%; }

		/* PRODUCT LANDING */
		.productMain ul li { margin-bottom:1em; }
		.anythingSlider-fancybox, #slider { height:640px !important; }
		#similarProducts .relatedProductsWrap .large-3 h3 { font-size:1.3em; }

	}

	@media (max-width:810px){
		/* GENERAL */
		.general nav a { display:none; }
		.general nav #phone { display:block; }
		.general nav #phone a { display:block; }
		
		/* PRODUCT LANDING */
		.productLanding .banner p { font-size:2.5rem; }
		.productLanding .large-3 img { padding:0 1em 1.5em 1em; }
		.anythingSlider-fancybox, #slider { height:590px !important; }
	}

	@media (max-width:725px){

		/* GENERAL */
		.hidePhone { display:none; }
		.two-col-layout { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
		.row .large-8 { width:auto; }

		/* HOME */
		.bannerHome .text { display:none; }
		.bannerNav a span { display:none; }
		.bannerNav a h2 { font-size:0.9rem; }
		.bannerNav .middle { text-align:center; }
		.bannerNav .middle a { margin:0 auto; float:none; }
		.bannerNav .middle .right a { text-align:right; }
		.promo .promoText, .homeMain .promoText.small { display:none; }
		footer .row .large-4 { width:auto; }
		footer .about { margin-bottom:2em; }
		footer #footerBottom .row { padding:0.8em 0; }
		footer #footerBottom .row .large-5, footer #footerBottom .row .large-7 { width:auto; float:left; }
		footer #footerBottom .row .large-5 { margin-bottom:0.4em; }

		/* PRODUCT LANDING */
		.productLanding .banner { display:none; }
		.productLanding .large-3 { padding-bottom:1em; }
		.productLanding .large-3 img { padding:0; }
		.anythingSlider-fancybox, #slider { height:530px !important; }

		/* BLOG */
		.row .large-4.blogList { width:100%; }


	}

	@media (max-width:620px){

		/* PRODUCT LANDING */
		.productMain .large-7 { width:100%; }
		.productMain .large-7 .large-9 { width:75%; }
		.productMain .large-7 .row .large-3 { width:25%; }
		.productMain .thumbs a { width:100%; margin-top:0; }
		.productMain .large-5 { width:100%; }
		.productMain .large-5 h1 { font-size:2.5rem; text-align:center; margin-top:1rem; }
		.anythingSlider-fancybox, #slider { height:577px !important; }

	}


	@media (max-width:470px){

		/* GENERAL */
		#phone, .home #logo, .general #logo { display:none; }
		.home #logoSmall, .general #logoSmall { width:100%; text-align:center; display:block; position:fixed; z-index:11; }
		.home #logoSmall a img, .general #logoSmall a img { width:30%; margin:1em 0 0 0; }
		.site-wrap { padding-top:50px; }
		.general #main { padding-top:10px; }
		#main .row.breadcrumbsTop { display:none; }

		/* FOOTER */
		footer .newsletter input { width:100%; margin-bottom:1em; }
		footer .row .large-6 { width:100%; margin-bottom:1em; }
		footer #breadcrumbs ul li h1 { font-size:0.8rem; }

		/* MOBILE NAV */
		.general nav { display:none; }
		.mobileNav { display:inline; position:fixed; z-index:10; width:100%; background-color:#181818; height:60px; margin-top:-50px; }
		label[for="nav-trigger"] { text-align:right; z-index:11; padding-top:0; position:fixed; }
		label[for="nav-trigger"].home { padding-top:0; }
		label[for="nav-trigger"] span { display:none; }
		.general .mobileNav #phone { float:left; margin-right:0; margin:0.2em 0 0 0.5em; }
		.home .mobileNav #phone, .general .mobileNav #phone { display:block; font-size:2em; top:5px; left:15px; }

		/* HOME */
		.homeMain .newsletter input { width:100%; margin-bottom:1em; }

		/* PRODUCT FILTER */
		.productLanding.row .large-3 { width:50%; }

		/* PRODUCT LANDING */
		.anythingSlider-fancybox, #slider { height:380px !important; }
		#similarProducts .productNav ul { margin-left:0; }
		#similarProducts .productNav ul li a { font-size:0.9rem; }
		#similarProducts .productNav ul li:first-child a { padding-right:1em; }
		#similarProducts .productNav ul li:first-child { margin-right:0.5em; }
		#similarProducts .row .large-3 { width:50%; }
		#similarProducts .relatedProductsWrap .large-3 h3 { min-height:100px; }



	}


